Redmine - Patch #35207

Update RuboCop Rails to 2.14
2021-05-05 09:38 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Gems support Estimated time: 0.00 hour
Target version: 5.0.0

Description

Related issues:

Related to Redmine - Patch #35208: Use “Time.use_zone’ instead of “Time.zone=" Closed

Associated revisions

Revision 20989 - 2021-05-07 06:36 - Go MAEDA
Update RuboCop Rails to 2.10 (#35207).

Revision 21043 - 2021-06-22 07:10 - Go MAEDA
Update RuboCop Rails to 2.11 (#35207).

Revision 21305 - 2021-12-11 03:04 - Go MAEDA
Update RuboCop Rails to 2.12 (#35207).

Revision 21306 - 2021-12-11 06:34 - Go MAEDA
Reverts r21305 (#35207).

.rubocop_todo.yml is broken.

Revision 21307 - 2021-12-11 06:43 - Go MAEDA
Update RuboCop Rails to 2.12 (#35207).

Revision 21332 - 2021-12-29 07:30 - Go MAEDA
Update RuboCop Rails to 2.13 (#35207).

Revision 21473 - 2022-03-20 08:05 - Go MAEDA
Update RuboCop Rails to 2.14 (#35207).

History

#1 - 2021-05-05 10:05 - Go MAEDA

- Related to Patch #35208: Use "Time.use_zone" instead of "Time.zone="added

#2 - 2021-05-07 06:36 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Update RuboCop Rails to 2.10 in r20989.

#3 - 2021-06-22 07:11 - Go MAEDA
- Subject changed from Update RuboCop Rails to 2.10 to Update RuboCop Rails to 2.11

Update RuboCop Rails to 2.11 in r21043.

#4 - 2021-12-11 03:04 - Go MAEDA
https://www.redmine.org/projects/redmine/repository/svn/revisions/20989
https://www.redmine.org/projects/redmine/repository/svn/revisions/21043

- Subject changed from Update RuboCop Rails to 2.11 to Update RuboCop Rails to 2.12

Update RuboCop Rails to 2.12 in r21305.

#5 - 2021-12-29 07:31 - Go MAEDA
- Subject changed from Update RuboCop Rails to 2.12 to Update RuboCop Rails to 2.13

Updated RuboCop Rails to 2.13 in r21332.

#6 - 2022-03-20 08:06 - Go MAEDA
- Subject changed from Update RuboCop Rails to 2.13 to Update RuboCop Rails to 2.14

Updated RuboCop Rails to 2.14 in r21473.
